<ion-header>
  <ion-toolbar color="primary">
    <ion-title>Servicio</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>

<ion-footer>
  <ion-toolbar>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/main']">
        <ion-icon name="home-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/chats']">
        <ion-icon name="chatbubble-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/services']">
        <ion-icon name="list-circle" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/schedule']">
        <ion-icon name="calendar-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/profile']">
        <ion-icon name="person-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
  </ion-toolbar>
</ion-footer>

